.layout-boxed .body-innerwrapper {
background: transparent;
}
#sp-header {
box-shadow: none;
padding-top: 20px;
padding-left: 25px;
background: transparent;
    width: 1250px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}
#sp-header .container {
max-width: 100%;
}
#sp-logo {
  max-width: 25%;
}
.logo-image {
    height: auto !important;
    width: 90%;
}
#sp-menu {
margin-top: -2.5em;
      max-width: 75%;
}
.sp-megamenu-parent {
background: #fff;
    margin: 4rem 0;
    padding: 0 1em;
    border: 1px solid #0101FE;
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
line-height: 50px;
}
.sp-megamenu-parent>li>a:hover, .sp-megamenu-parent>li>span:hover, .sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active>span, .sp-megamenu-parent>li.focus>a, .sp-megamenu-parent>li.focus>span {
color: #42108D !important;
  font-weight: 600;
}
#sp-main-body {
   width: 1180px;
max-width: 95%;
    margin-left: auto;
    margin-right: auto;
    border: 2px solid #25448F;
    margin-bottom: 1em;
padding: 25px !important;
background: #fff;
}
#sp-main-body a, #sp-main-body a:hover, #sp-main-body a:active, #sp-main-body a:focus {
  color: #000444
}
#sp-main-body a {
  
}
#sp-main-body img {
margin: 0 15px 8px;
}
.layout-boxed .body-innerwrapper {
max-width: 100%;
box-shadow: unset;
}
.article-list .article {
margin-bottom: 0 !important;
padding: 0 !important;
border: none !important;
border-radius: 0 !important;
}
#sp-left .sp-module, #sp-right .sp-module {
    background: #FF7D00;
    color: #010345;
    line-height: 1.4em;
    padding: 1em;
    border: 2px solid #010345;
    margin-top: 2em;
}
#sp-left .sp-module h3, #sp-right .sp-module h3 {
font-size: 1rem;
}
#sp-left .sp-module a, #sp-right .sp-module a {
color: #000;
font-weight: bold;
}
#sp-left .sp-module p img, #sp-right .sp-module p img {
margin-left: auto; 
margin-right: auto;
max-width: 80px;
}
#sp-footer {
display: none;
}
#visformcontainer {
max-width: 500px !important;
}
.article-list .article .featured-article-badge {
display: none;
}
.visCSSlabel {
  width: 100%;
  float: none;
}
.visCSSinput {
  width: 100%;
}
.burger-icon>span {
background-color: #0101FF;
}
@media (max-width: 991px) {
#sp-header {
height: 100px;
}
#sp-logo {
  max-width: 75%;
}
    #sp-header .logo {
height: 85px;
}
#sp-header .logo img {
padding-top: 10px;
}
#sp-main-body { 
padding: 25px 0 !important;
}
.col-lg-9 {
order: 1;
}
.col-lg-3 {
order: 2;
}
#sp-left {
max-width: 300px; 
margin-left: auto;
margin-right: auto;
}
}
@media (min-width: 768px) {
.container, .container-md, .container-sm {
max-width: unset;
}
}
@media (min-width: 576px) { 
.container, .container-sm {
max-width: unset;
}
}